cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 7

VOIP Eval

Is it ok to install the voip eval on our current production server?  It is a beefy server, so I am not worried about performance.  Or do I need to get an eval NPM to test on?


Thanks,


Mark Salyer

0 Kudos
3 Replies
Level 17

 You will need 8.5 Orion to use VoIP- so yes get an eval of NPM 8.5-

0 Kudos

I am currently on 8.5. would you not recommend it on the production server?


Mark Salyer

0 Kudos

VoIP Monitor should be ok on the production server. It's not a CPU-heavy module.

0 Kudos